$(function()
{
    var $form = $('#createOrderForm').modalForm().listenScroll({container: 'parent'});

    $('#createCustomer').on('change', function()
    {
        $form.toggleClass('create-customer', $(this).is(':checked'));
    });
    
    $('.btn-add-product').click();
});
